﻿.marginBottom20 {
    margin-bottom: 20px !important;
}

.marginBottom10 {
    margin-bottom: 10px !important;
}

.marginTop40 {
    margin-top: 40px !important;
}

.auto-width {
    width: auto !important;
}

.marginRight10 {
    margin-right: 10px !important;
}

.btn.active {
    background-color: white;
    color: #d64400 !important;
}

.width90perc {
    width: 90%;
}

.width80perc {
    width: 80%;
}

.smallfont {
    font-size: small;
}


.force100width {
    width: 100px !important;
}

.force200width {
    width: 200px !important;
}

.force400width {
    width: 400px !important;
}

#risultati_ricerca li::marker {    
    content: "";
}

li.not-allowed article .content {
    background-color: lightgray;
}

li.active {
    border: 4px solid #6ec366;
    border-radius: 8px;
}

.btn_choose_rimborso, .btn_choose_voucher {
    color: #d64400;    
}

.btn_choose_rimborso:hover, .btn_choose_voucher:hover {
    color: darkgrey;
}

.scelta-voucher strong, .scelta-rimborso strong {
    color: #d64400;
}

.marginRight20 {
    margin-right: 20px !important;
}

.span_voucher_cancella_riga::after {
    content: "\e926";
    position: relative;
    left: 20px;
    top: 13.5px;
    width: 12px;
    height: 12px;
    font-size: 25px;
    line-height: 12px;
    color: #00182f;
    text-align: center;
    font-family: "icomoon" !important;
    font-weight: 400;
    font-style: normal;
}


.badge-voucher::before {
    content: "\e923";
    position: absolute;
    left: 25px;
    top: 28px;
    width: 12px;
    height: 12px;
    font-size: 25px;
    line-height: 12px;
    color: #d64400;
    text-align: center;
    font-family: "icomoon" !important;
    font-weight: bold;
    font-style: normal;
}

.badge-refund::before {
    content: "\e93a";
    position: absolute;
    left: 25px;
    top: 28px;
    width: 12px;
    height: 12px;
    font-size: 25px;
    line-height: 12px;
    color: #d64400;
    text-align: center;
    font-family: "icomoon" !important;
    font-weight: 500;
    font-style: normal;
}

.allegato_view::after {
    content: "\e91e";
    left: 25px;
    top: 28px;
    width: 12px;
    height: 12px;
    font-size: 25px;
    line-height: 12px;
    color: black;
    text-align: center;
    font-family: "icomoon" !important;
    font-weight: 500;
    font-style: normal;
}

.allegato_remove::after {
    content: "\e926";
    left: 25px;
    top: 28px;
    width: 12px;
    height: 12px;
    font-size: 25px;
    line-height: 12px;
    color: black;
    text-align: center;
    font-family: "icomoon" !important;
    font-weight: 500;
    font-style: normal;
}

.btn_allegato_ok {
    background-color: lightskyblue;
}

.richieste_calendar_holder .form-datepicker .mbsc-calendar-table .mbsc-calendar-row .mbsc-calendar-cell.mbsc-selected .mbsc-calendar-cell-inner {
    background-color: #d64400 !important;    
}

.richieste_calendar_holder .form-datepicker .mbsc-calendar-table .mbsc-calendar-row .mbsc-calendar-cell.mbsc-selected .mbsc-calendar-cell-inner
.mbsc-calendar-cell-text {
    color: white !important;
}

.dark-grey-border-me {
    border: darkgrey;
    border-style: solid;
    border-width: thin;
}

.cursor-pointer {
    cursor:pointer !important;
}

.dettaglio_pratica:hover {
    color:black !important;

}

.btn-calendar {
    margin-left: 5px;
}

.btn-calendar::after {
    content: "\e901";
    width: 1px;
    height: 1px;
    margin-top: -6px;
    margin-left: -10px;
    font-size: 22px;
    line-height: 12px;
    color: white;
    text-align: center;
    font-family: "icomoon" !important;
    font-weight: 500;
    font-style: normal;
    display: block;
}

.info_valle_di_applicazione:before {
    content: "?";
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 2px solid #d6decb;
    font-size: 13px;
    line-height: 23px;
    text-align: center;
    color: #6a6a6a;
    font-family: "Gantari_Bold",sans-serif;
    background-color: #fff
}
}

.btn-calendar:hover::after {       
    color: #d64400;       
}
.manual_input_field.dataacquistomanuale {
    text-align: center;
}

.transition-show {
    opacity: 1 !important;
    transition: all 1s;
}